summaryrefslogtreecommitdiffstats
path: root/.local/bin/otp
diff options
context:
space:
mode:
authorappeasementPolitik <108810900+appeasementPolitik@users.noreply.github.com>2022-09-22 12:50:58 +0000
committerGitHub <noreply@github.com>2022-09-22 12:50:58 +0000
commit5ff7f70b64214beafc9146717d6a766d721b9786 (patch)
treefee6a8823e8836eebc3de3692473089f57be144c /.local/bin/otp
parent7871fd80b29afa3fbab9bbecd6092b303b07c29f (diff)
downloadeibhear-5ff7f70b64214beafc9146717d6a766d721b9786.tar.gz
eibhear-5ff7f70b64214beafc9146717d6a766d721b9786.tar.zst
eibhear-5ff7f70b64214beafc9146717d6a766d721b9786.zip
otp: exit if pass or pass-otp are not installed (#1191)
Diffstat (limited to '.local/bin/otp')
-rwxr-xr-x.local/bin/otp2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/otp b/.local/bin/otp
index a40c198..7e471db 100755
--- a/.local/bin/otp
+++ b/.local/bin/otp
@@ -9,7 +9,7 @@
# computer to have its time properly synced. This can be done with the command
# below which requires the package `ntp`.
-ifinstalled pass pass-otp
+ifinstalled pass pass-otp || exit 1
dir="${PASSWORD_STORE_DIR}"